/* ------------------------------
GLOBAL CSS RESET
------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;}
/* remember to define focus styles! */
:focus {outline:0;}
ol, ul {list-style:none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}

/* ------------------------------
MAIN TYPOGRAPHY
------------------------------ */
body {font:13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; color:#262626; background:#e9e9e9 url(/img/body.png) 0 0 repeat-x;}

h1 {padding-bottom:8px; line-height:14px; font-size:18px; font-weight:300; border-bottom:1px solid #bcbcbc;}
h2 {display:block; height:23px; padding-left:10px; line-height:23px; color:#f3f3f3; border-right:5px solid #b3b3b3; background:url(/img/sidebar_header.png) 0 0 repeat-x;}
h3 {margin-top:20px; font-size:14px; font-weight:bold;}

p {padding-top:20px;}

a:link, a:visited {color:#43a8da; text-decoration:none;}
a:hover {color:#b3b3b3;}

span {color:#b3b3b3;}

/* ------------------------------
PAGE STRUCTURE
------------------------------ */
#header {height:118px; background:url(/img/header.png) 0 0 repeat-x;}
#navbar {float:left; width:547px; height:35px; margin:22px 0 0 -22px;}
#container_top, #container, #container_bottom {width:1000px; margin:0 auto;}
#container_top {height:20px; background:url(/img/container_top.png) no-repeat 0 0;}
#container {background:url(/img/container.png) repeat-y;}
#container_bottom {height:30px; background:url(/img/container_bottom.png) no-repeat 0 0;}
#left_column, #main_column, #right_column {float:left;}
#left_column {width:170px; margin-left:20px;}
#main_column {width:542px; margin:0 30px;}
#right_column {width:170px;}
#footer {height:35px; line-height:35px; color:#e5e5e5; background:url(/img/footer.png) 0 0 repeat-x;}

/* ------------------------------
SITE-WIDE STYLES
------------------------------ */
#header #logo, #header #codesector, #header #twitter {float:left;}
#header #logo {width:76px; height:78px; margin-top:18px; background:url(/img/logo.png) 0 0 no-repeat;}
#header #codesector {width:154px; height:46px; margin:12px 0 0 8px; background:url(/img/codesector.png) 0 0 no-repeat;}
#header #twitter {width:116px; height:31px; margin:22px 0 0 225px; background:url(/img/twitter.png) 0 0 no-repeat;}
#header #shopping_cart, #header #help {float:right; margin-top:16px; height:12px; font:10px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#e5e5e5;}
#header #shopping_cart {padding-left:20px; background:url(/img/icons/shopping_cart.png) 0 0 no-repeat;}
#header #help {margin-left:15px; padding-left:18px; background:url(/img/icons/help.png) 0 0 no-repeat;}
#header form {clear:right; float:right; margin-top:8px;}
#header form #search, #header form #submit {float:right; height:21px; border:0;}
#header form #search {width:138px; padding-left:10px; font:12px Arial, Helvetica, sans-serif; color:#4b4b4b; background:url(/img/search.png) no-repeat 0 0;}
#header form #submit {width:31px; background:url(/img/submit.png) no-repeat 0 0; cursor:pointer;}

#navbar {line-height:35px; text-align:center;}
#navbar span.separator {float:left; width:1px; height:35px; background-color:#bcbcbc;}
#navbar a {float:left; height:35px; padding-top:8px; font:16px Arial, Helvetica, sans-serif; color:#4b4b4b; font-weight:normal;}
#navbar #products {width:112px; background:url(/img/menu/products.png) no-repeat 0 0;}
#navbar #downloads {width:128px; background:url(/img/menu/downloads.png) no-repeat 0 0;}
#navbar #purchase {width:116px; background:url(/img/menu/purchase.png) no-repeat 0 0;}
#navbar #support {width:105px; background:url(/img/menu/support.png) no-repeat 0 0;}
#navbar #blog {width:80px; background:url(/img/menu/blog.png) no-repeat 0 0;}

#left_column div.windows h2 {border-right-color:#43a8da;}
#left_column div.android h2, #right_column div.android h2 {border-right-color:#a4c639;}
#left_column ul.products li {background:url(/img/products_item.png) 0 0 repeat-x;}
#left_column ul.products li a {display:block; height:21px; padding:8px 0 0 10px; font:12px Arial, Helvetica, sans-serif; color:#4b4b4b; border-bottom:1px solid #d6d6d6;}
#left_column ul.links li, #right_column ul.links li, #right_column #reviews p, #right_column #testimonials p {padding:10px; border-bottom:1px solid #bcbcbc;}
#left_column ul.links li, #right_column ul.links li {font-size:12px; background:url(/img/gradient.png) 0 -40px repeat-x;}
#left_column ul.links li a, #right_column ul.links li a {font-weight:bold;}
#left_column ul.links li span, #right_column ul.links li span {display:block; margin-top:3px; line-height:18px; color:#262626;}

#main_column h1 span.platform {margin-left:5px; line-height:10px; font-size:14px;}
#main_column h1 #plusone, #main_column h1 a.google_plus {float:right; margin-top:1px;}
#main_column h1 a.google_plus {width:15px; height:15px; margin-left:10px; background:url(/img/icons/google_plus.png) 0 0 no-repeat;}
#main_column a:link, #main_column a:visited {font-size:10px; font-weight:bold; text-transform:uppercase;}
#main_column span.emphasis, #main_column span.term, #main_column ul.detailed li span {color:#262626;}
#main_column span.emphasis, #main_column span.term {font-weight:bold;}
#main_column span.term {font-size:10px; text-transform:uppercase;}
#main_column ul, #main_column ol {list-style-position:outside; margin:15px 0 0 30px;}
#main_column ul {list-style-type:square;}
#main_column ul.no_margin {margin-top:0;}
#main_column ul li {line-height:24px;}
#main_column ul.detailed li, #main_column ol li {line-height:20px;}
#main_column ul.detailed li {margin-top:10px;}
#main_column ul.detailed li span {display:block; margin-bottom:10px; font-size:14px; font-weight:300;}
#main_column ul.detailed li a {margin:0 1px; padding:0 2px; font-size:10px; font-weight:bold; color:#fff; border-bottom:1px solid #bcbcbc; background-color:#43a8da;}
#main_column ol {list-style-type:lower-alpha;}
#main_column div.emphasis, #main_column div.information {margin-top:15px; padding:10px 15px;}
#main_column div.emphasis {font-size:12px; border:2px dotted #bcbcbc; background:url(/img/gradient.png) 0 0 repeat-x;}
#main_column div.emphasis a {font-size:11px; font-weight:normal; text-transform:none;}
#main_column div.information {font:11px/18px Arial, Helvetica, sans-serif; border:1px solid #bcbcbc; background:url(/img/gradient.png) 0 0 repeat-x;}
#main_column div.controls {height:17px; margin:15px 0 20px 0; padding-top:10px; border-top:1px solid #bcbcbc;}
#main_column div.controls a {display:block; float:left; height:17px; cursor:pointer;}
#main_column div.controls a.download {width:79px; background:url(/img/buttons/download.png) 0 0 no-repeat;}
#main_column div.controls a.purchase {width:70px; margin-left: 10px;}
#main_column div.controls a.purchase.windows {background:url(/img/buttons/purchase_windows.png) 0 0 no-repeat;}
#main_column div.controls a.purchase.android {background:url(/img/buttons/purchase_android.png) 0 0 no-repeat;}
#main_column div.controls span.note {float:right; font-size:10px;}
#main_column #avangate_checkout, #main_column #paypal_checkout {float:right; height:24px; margin-top:15px;}

#main_column #goto_checkout {float:right; height:73px; margin-top:11px; 
	width:188px; background:url(/img/buttons/checkout.png) 0 0 no-repeat; }

#main_column #keys pre {color: #22f; }

#main_column #avangate_checkout {width:93px; background:url(/img/buttons/avangate_checkout.png) 0 0 no-repeat;}
#main_column #paypal_checkout {width:143px; margin-left:12px; background:url(/img/buttons/paypal_checkout.png) 0 0 no-repeat;}

#main_column p#error {border: 4px dotted #f22; padding: 10px; margin-top: 10px}

#main_column table.discounts {width:100%; margin-top:15px; font-size:12px; border-top:1px solid #bcbcbc; border-bottom:0;}
#main_column table.discounts tbody tr th, #main_column table.discounts tbody tr td {padding:5px 20px; text-align:center; border-bottom:1px solid #bcbcbc;}
#main_column table.discounts tbody tr th {border-right:1px solid #bcbcbc; background-color:#f3f3f3;}
#main_column table.discounts tbody tr td {background:url(/img/gradient.png) 0 -60px repeat-x;}

#checkout_column {
	width: 240px; float: left;
	font-family: Helvetica Neue, Helvetica, Arial; font-weight: 200; font-size: 16px;
}

#checkout_column input#pay_button {
  background-color: red; 
  width: 240px; 
  height: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  text-align: center; 
  color: white;
  cursor: pointer;
}

#checkout_column span.caption {padding: 0px 15px; margin-bottom: 10px; color: #6e787f; font-size: 12px;}
#checkout_column span.caption.hidden {visibility: hidden;}

#checkout_column input.checkout {padding: 2px 15px 15px 15px; margin-bottom: 10px; 
	width: 210px;
	border-bottom: 1px solid #dee2e5; }

/* AdSense ads */
#main_column #google_adsense {margin-top:10px; padding-bottom:25px; border-bottom:1px solid #d6d6d6; background:url(/img/gradient.png) 0 0 repeat-x;}
#main_column #google_adsense iframe {margin:15px 0 0 37px;}

#right_column #codesector_news div.subscribe {margin:15px 0 0 10px;}
#right_column #codesector_news div.subscribe a {display:block; padding-left:21px; font-size:11px; color:#262626;}
#right_column #codesector_news div.subscribe #feed {background:url(/img/icons/rss_feed.png) 0 0 no-repeat;}
#right_column #codesector_news div.subscribe #email {margin-top:8px; line-height:16px; background:url(/img/icons/email.png) 0 0 no-repeat;}
#right_column #quick_links ul li {border-bottom:1px solid #fff;}
#right_column #quick_links ul li a {display:block; height:19px; padding:8px 0 0 10px; font:bold 10px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff;}
#right_column #quick_links ul li a.download {background-color:#b3b3b3;}
#right_column #quick_links ul li a.purchase.windows {background-color:#43a8da;}
#right_column #quick_links ul li a.purchase.android {background-color:#a4c639;}
#right_column #quick_links ul li a.help {background-color:#de523f;}

#right_column #screenshots a, #right_column #live_demo a, #right_column #videos a, #right_column #awards a {display:block; padding:15px 0 10px 0; text-align:center; border-bottom:1px solid #bcbcbc; background:#f3f3f3 url(/img/gradient.png) 0 -40px repeat-x;}
#right_column #screenshots a img, #right_column #live_demo a img, #right_column #videos a img, #right_column #awards a img {margin:0 auto;}
#right_column #awards a span {margin-left:67px; font-size:10px; text-transform:uppercase;}
#right_column #reviews p, #right_column #testimonials p {font-size:11px; background:#f3f3f3 url(/img/gradient.png) 0 -20px repeat-x;}
#right_column #reviews p a.source, #right_column #testimonials p span.author {display:block; line-height:14px; text-align:right;}
#right_column #reviews p a.source.indent, #right_column #testimonials p span.author.indent {margin-top:7px;}
/* Google+ badge */
#right_column #___plus_0 {height:61px !important; margin-top:15px !important;} /* here is an ugly hack */
#right_column #___plus_0 iframe {height:83px !important; border-bottom:1px solid #d9d9d9 !important;} /* yeah, I know… */
#right_column div.block.plusone {margin-bottom:25px;} /* ...I should probably kill myself */

#footer #copyright {float:left; font-size:12px;}
#footer #links {float:right;}
#footer #links a {color:#e5e5e5;}

/* ------------------------------
MAIN PAGE STYLES
------------------------------ */
#main_column div.product {margin-bottom:30px; border-bottom:1px solid #bcbcbc; background:#f3f3f3 url(/img/gradient.png) 0 0 repeat-x;}
#main_column div.product.last {margin-bottom:0;}
#main_column div.product h3 {margin-top:0; padding:0 0 3px 20px; border-bottom:1px solid #bcbcbc;}
#main_column div.product h3 a {font-size:14px; color:#262626; text-transform:none;}
#main_column div.product h3 span {margin-left:10px; font-size:12px; font-weight:normal;}
#main_column div.product p {padding:15px 20px 0 0; line-height:22px;}
#main_column div.product img {float:left; margin:20px 30px 50px 20px;}
#main_column div.product div.controls {padding-top:0; border-top:0;} /* overriding the above rule */
#main_column div.product div.controls div.price {display:none; float:right; margin:2px 20px 0 0; line-height:13px; font-size:10px;}
#main_column div.product div.controls div.price span.pro {line-height:12px; text-transform:uppercase; font-weight:bold;}
#main_column div.product.windows div.controls div.price span.pro {color:#43a8da;}
#main_column div.product.android div.controls div.price span.pro {color:#a4c639;}
#main_column div.product div.controls div.price a.tag {float:right; width:55px; height:13px; margin-left:7px; text-align:center; vertical-align:middle; color:#fff; background:url(/img/price.png) 0 0 no-repeat; cursor:pointer;}

/* ------------------------------
DOWNLOADS PAGE STYLES
------------------------------ */
#main_column table.downloads {width:100%; margin-top:15px; font-size:12px;}
#main_column table.downloads tbody tr th, #main_column table.downloads tbody tr td {text-align:center;}
#main_column table.downloads tbody tr th {font-weight:bold; color:#fff;}
#main_column table.downloads.windows tbody tr th {background-color:#43a8da;}
#main_column table.downloads.android tbody tr th {background-color:#a4c639;}
#main_column table.downloads tbody tr td {padding:10px 0; border-bottom:1px solid #bcbcbc; background:url(/img/gradient.png) 0 -60px repeat-x;}
#main_column table.downloads tbody tr td img {vertical-align:middle;}
#main_column table.downloads tbody tr td a {margin-left:10px; padding:2px 0 2px 20px; font-size:10px; font-weight:normal; text-transform:none; color:#262626; background:url(/img/icons/download.png) 0 0 no-repeat;}
#main_column table.downloads tbody tr td a:first-child {margin:0;}
#main_column table.downloads tbody tr td a.external {padding-left:21px; background-image:url(/img/icons/google_play.png);}

/* ------------------------------
PURCHASE PAGE STYLES
------------------------------ */
#main_column div.emphasis span {display:block; margin:3px 0 8px 16px; font-weight:bold; color:#262626;}
#main_column div.purchase {padding:15px 20px 25px 20px; border-bottom:1px solid #bcbcbc; background:url(/img/gradient.png) 0 -20px repeat-x;}
#main_column div.purchase.first {margin-top:15px; border-top:1px solid #bcbcbc;}
#main_column div.purchase img {float:left; margin:15px 20px 15px 0;}
#main_column div.purchase h3 {height:18px; /* a little hack */ margin-top:0; font-size:13px;}
#main_column div.purchase h3 span.add_to_cart, #main_column div.purchase h3 span.price {float:right;}
#main_column div.purchase h3 span.add_to_cart {padding-left:20px; font-size:11px; font-weight:normal; text-transform:none; color:#262626; background:url(/img/icons/done.png) 0 1px no-repeat;}
#main_column div.purchase h3 a.cart_add span.add_to_cart {background:url(/img/icons/proceed.png) 0 1px no-repeat;}
#main_column div.purchase h3 span.price {width:55px; height:13px; margin:2px 0 0 12px; line-height:13px; font-size:10px; text-align:center; color:#fff; background-image:url(/img/price_added.png);}
#main_column div.purchase h3 a.cart_add span.price {background:url(/img/price.png) 0 0 no-repeat;}
#main_column div.purchase p {padding-top:15px;}
#main_column #purchase_proceed {height:54px; padding:0 20px; border-bottom:1px solid #bcbcbc; background-color:#f3f3f3;}
#main_column #purchase_proceed #cart_edit, #main_column #purchase_proceed span.cart_items_count {float:left; margin-top:19px;}
#main_column #purchase_proceed #cart_edit {width:98px; height:17px; background:url(/img/buttons/edit_cart.png) 0 0 no-repeat;}
#main_column #purchase_proceed span.cart_items_count {height:15px; margin-left:12px; color:#262626;}
/* Android applications and the Russian version of the online store */
#main_column div.purchase h3 span.buy_now {float:right; padding-left:20px; font-size:11px; font-weight:normal; text-transform:none; color:#262626; background:url(/img/icons/proceed.png) 0 1px no-repeat;}
#main_column div.purchase h3 span.price.android, #main_column div.purchase h3 span.price.windows {background:url(/img/price.png) 0 0 no-repeat;}

/* ------------------------------
SHOPPING CART STYLES
------------------------------ */
#main_column #order_products {width:100%; margin-top:20px; font-size:12px;}
#main_column #order_products tbody tr th {text-align:center; font-weight:bold; color:#fff; background-color:#43a8da;}
#main_column #order_products tbody tr td {padding-top:10px; padding-bottom:10px; vertical-align:middle; border-bottom:1px solid #bcbcbc; background:url(/img/gradient.png) 0 -60px repeat-x;}
#main_column #order_products tbody tr th.product, #main_column #order_products tbody tr td.product {padding-left:20px; text-align:left;}
#main_column #order_products tbody tr th.quantity, #main_column #order_products tbody tr td.quantity {padding-right:10px;}
#main_column #order_products tbody tr td.quantity, #main_column #order_products tbody tr td.discount {text-align:center;}
#main_column #order_products tbody tr td.unit_price, #main_column #order_products tbody tr td.value {text-align:right;}
#main_column #order_products tbody tr td.unit_price {padding-right:22px;}
#main_column #order_products tbody tr td.value {padding-right:20px;}
#main_column #order_products tbody tr th.remove, #main_column #order_products tbody tr td.remove {padding-right:12px;}
#main_column #order_products tbody tr td input.cart_quantity {width:30px; height:24px; text-align:center; border:1px solid #bcbcbc;}
#main_column #order_products tbody tr td a.cart_remove {display:block; width:15px; height:15px; margin:0 auto; background:url(/img/icons/remove.png) 0 0 no-repeat; cursor:pointer;}
#main_column #order_totals {height:27px; padding:10px 20px 0 20px; border-bottom:1px solid #bcbcbc; background:url(/img/gradient.png) 0 -80px repeat-x;}
#main_column #order_totals input.cart_update {float:left; width:85px; height:17px; margin-right:12px; background:url(/img/buttons/update_cart.png) 0 0 no-repeat; cursor:pointer;}
#main_column #order_totals span.cart_total {float:right;}
#main_column #order_totals span.cart_total, #main_column #order_totals span.cart_total span {color:#262626;}
#main_column #order_checkout {height:54px; padding:0 20px; border-bottom:1px solid #bcbcbc; background-color:#f3f3f3;}

/* ------------------------------
ORDER PAGE STYLES
------------------------------ */
#main_column textarea.license {width:508px; height:56px; margin-top:15px; padding:10px 15px; font:11px/18px Arial, Helvetica, sans-serif; border:1px solid #bcbcbc; background:#f3f3f3 url(/img/gradient.png) 0 0 repeat-x;}
#main_column textarea.license.long {height:128px;}

/* ------------------------------
SEARCH PAGE STYLES
------------------------------ */
#main_column.search a {font:16px Arial, Helvetica, sans-serif; font-weight:normal; text-transform:none;}
#main_column.search #cse {margin-top:15px;}
#main_column.search #cse div.gsc-control-cse {padding:0;}
#main_column.search #cse input.gsc-search-button {width:auto; height:28px; padding:0 5px; font-size:12px; color:#fff; text-shadow:none; border:0; background-color:#43a8da; cursor:pointer;}
#main_column.search #cse div.gsc-clear-button {margin-right:0;}
#main_column.search #cse div.gsc-result-info {margin-top:15px; padding-left:0;}
#main_column.search #cse div.gsc-results {width:auto;}
#main_column.search #cse div.gs-snippet {margin-left:0; margin-right:0;}
#main_column.search #cse div.gsc-cursor-box {margin:10px 0 0 0;}
#main_column.search #cse div.gcsc-branding {margin-top:10px;}

/* ------------------------------
SITE BEHAVIOR
------------------------------ */
#header #codesector:hover {background-image:url(/img/codesector_hover.png);}
#header #twitter:hover {background-image:url(/img/twitter_hover.png);}
#header #shopping_cart:hover, #header #help:hover {color:#b3b3b3;}
#header #search:hover {background-image:url(/img/search_hover.png);}
#header #submit:hover {background-image:url(/img/submit_hover.png);}

#navbar #products:hover {background-image:url(/img/menu/products_hover.png);}
#navbar #downloads:hover {background-image:url(/img/menu/downloads_hover.png);}
#navbar #purchase:hover {background-image:url(/img/menu/purchase_hover.png);}
#navbar #support:hover {background-image:url(/img/menu/support_hover.png);}
#navbar #blog:hover {background-image:url(/img/menu/blog_hover.png);}
#navbar #products.current, #navbar #products.current:hover {background-image:url(/img/menu/products_current.png); cursor:default;}
#navbar #downloads.current, #navbar #downloads.current:hover {background-image:url(/img/menu/downloads_current.png); cursor:default;}
#navbar #purchase.current, #navbar #purchase.current:hover {background-image:url(/img/menu/purchase_current.png); cursor:default;}
#navbar #support.current, #navbar #support.current:hover {background-image:url(/img/menu/support_current.png); cursor:default;}
#navbar #blog.current, #navbar #blog.current:hover {background-image:url(/img/menu/blog_current.png); cursor:default;}

#left_column ul.products li a:hover, #left_column ul.products li a.current {background:#f7f7f7;}
#left_column ul.products li a.current:hover {cursor:default;}
#left_column ul.links li:hover, #right_column ul.links li:hover {background-position:0 0;}

#main_column div.controls a.download:hover, #main_column div.controls a.purchase:hover {opacity:0.8;}

#main_column ul.detailed li a:hover {background-color:#b3b3b3;}

#main_column div.product:hover div.controls div.price {display:block;}
#main_column div.product h3 a:hover {color:#de0000;}
#main_column div.product img:hover {opacity:0.8;}

#main_column table.downloads tbody tr:hover td {background-position:0 0;}
#main_column table.downloads tbody tr td a:hover {background-image:url(/img/icons/download_hover.png);}
#main_column table.downloads tbody tr td a.external:hover {color:#de0000; background-image:url(/img/icons/google_play.png);}

#main_column h1 a.lang:hover {border-bottom-color:#de0000; background-color:#de0000;}
#main_column div.purchase:hover h3 a.cart_add span.price {background-image:url(/img/price_hover.png);}
#main_column div.purchase h3 a.cart_add:hover span.add_to_cart {background-image:url(/img/icons/proceed_hover.png);}
#main_column #purchase_proceed #cart_edit:hover {background-image:url(/img/buttons/edit_cart_hover.png);}
/* Android applications and the Russian version of the online store */
#main_column div.purchase:hover h3 a span.price.android {background-image:url(/img/price_android.png);}
#main_column div.purchase:hover h3 a span.price.windows {background-image:url(/img/price_hover.png);}
#main_column div.purchase h3 a:hover span.buy_now {background-image:url(/img/icons/proceed_hover.png);}
#main_column #avangate_checkout:hover, #main_column #paypal_checkout:hover {opacity:0.8;}

#main_column #order_products tbody tr:hover td {background-position:0 0;}
#main_column #order_products tbody tr td a.cart_remove:hover {background-image:url(/img/icons/remove_hover.png);}
#main_column #order_totals input.cart_update:hover {background-image:url(/img/buttons/update_cart_hover.png);}

#main_column.search #cse input.gsc-search-button:hover {background-color:#262626;}

#right_column #codesector_news div.subscribe a:hover {color:#b3b3b3;}
#right_column #quick_links ul li a:hover, #right_column #quick_links ul li a.purchase:hover {opacity:0.8;}

#screenshots a img:hover, #right_column #live_demo a img:hover, #right_column #videos a img:hover, #right_column #awards a img:hover {opacity:0.8;}

#footer #links a:hover {color:#b3b3b3;}

/* ------------------------------
CUSTOM CLASSES
------------------------------ */
div.wrapper {width:982px; margin:0 auto;}
div.block {margin-bottom:30px;}
div.spacer {clear:both; height:0; line-height:0; font-size:1px;}
div.hidden {display:none;}

/* ------------------------------
HACKS AND FILTERS
------------------------------ */
input:focus {outline:none;} /* disables the highlighting of input boxes (in both Safari and Chrome) */
object {display:block; vertical-align:bottom;} /* removes the padding at the bottom of the flash object (but not in IE) */

#lightbox-loading #lightbox-loading-link img {margin:0 auto;} /* fixes the centering problem caused by "img {display:block;}" */
#lightbox-image-details-caption, #lightbox-image-details-currentNumber {color:#666;} /* overrides the interfering span rule */
